@charset "UTF-8";

#container {
	position:relative;
	margin:0 auto;
	top:20px;
	width:800px;
	height:600px;
	z-index:1;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #abb0df; /* Old browsers */
	background: -moz-linear-gradient(-64deg, #abb0df 0%, #565185 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #abb0df), color-stop(100%, #565185)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-64deg, #abb0df 0%, #565185 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-64deg, #abb0df 0%, #565185 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-64deg, #abb0df 0%, #565185 100%); /* IE10+ */
	background: linear-gradient(-64deg, #abb0df 0%, #565185 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb0df', endColorstr='#565185', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

body {
	background-image: url(images/logoBG.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
}

a:link {
	color: #03F;
	text-decoration: underline;
}
a:visited {
	color: #03F;
	text-decoration: underline;
}
a:hover {
	color: #03F;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}

@font-face {
 	font-family: 'SonrisaThin';
 	src: url('sonrisa-thin-webfont.eot');
 	src: url('sonrisa-thin-webfont.eot?#iefix') format('embedded-opentype'),  
 	url('sonrisa-thin-webfont.woff') format('woff'),  
 	url('sonrisa-thin-webfont.ttf') format('truetype'),  
 	url('sonrisa-thin-webfont.svg#SonrisaThin') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
 @font-face {
 	font-family: 'MyriadWebProRegular';
 	src: url('myriadwebpro-webfont.eot');
 	src: url('myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),  
 	url('myriadwebpro-webfont.woff') format('woff'),  
 	url('myriadwebpro-webfont.ttf') format('truetype'),  
 	url('myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
 @font-face {
 	font-family: 'MyriadWebProBold';
 	src: url('myriadwebpro-bold-webfont.eot');
 	src: url('myriadwebpro-bold-webfont.eot?#iefix') format('embedded-opentype'),  
 	url('myriadwebpro-bold-webfont.woff') format('woff'),  
 	url('myriadwebpro-bold-webfont.ttf') format('truetype'),  
 	url('myriadwebpro-bold-webfont.svg#MyriadWebProBold') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
 @font-face {
 	font-family: 'MyriadWebProCondensed';
 	src: url('myriadwebpro-condensed-webfont.eot');
 	src: url('myriadwebpro-condensed-webfont.eot?#iefix') format('embedded-opentype'),  
 	url('myriadwebpro-condensed-webfont.woff') format('woff'),  
 	url('myriadwebpro-condensed-webfont.ttf') format('truetype'),  
 	url('myriadwebpro-condensed-webfont.svg#MyriadWebProCondensed') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
 @font-face {
 	font-family: 'MyriadWebProCondensedItalic';
 	src: url('myriadwebpro-condensedit-webfont.eot');
 	src: url('myriadwebpro-condensedit-webfont.eot?#iefix') format('embedded-opentype'),  
 	url('myriadwebpro-condensedit-webfont.woff') format('woff'),  
 	url('myriadwebpro-condensedit-webfont.ttf') format('truetype'),  
 	url('myriadwebpro-condensedit-webfont.svg#MyriadWebProCondensedItalic') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
 @font-face {
 	font-family: 'MyriadWebProItalic';
 	src: url('myriadwebpro-italic-webfont.eot');
 	src: url('myriadwebpro-italic-webfont.eot?#iefix') format('embedded-opentype'),  
 	url('myriadwebpro-italic-webfont.woff') format('woff'),  
 	url('myriadwebpro-italic-webfont.ttf') format('truetype'),  
 	url('myriadwebpro-italic-webfont.svg#MyriadWebProItalic') format('svg');
 	font-weight: normal;
 	font-style: normal;
}

.initialWords {
	font-family:'MyriadWebProBold';
	color:#000;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: -0.5px;
	user-select: none;
	cursor:default;
	opacity:0.8;
}

.blurb1 {
	font-family:'MyriadWebProRegular';
	color:#ffffff;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	user-select: none;
	cursor:default;
	opacity:0.9;
}

.blurb1a {
	font-family:'MyriadWebProRegular';
	color:#ffffff;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	user-select: none;
	cursor:default;
	opacity:1.0;
}

.blurb2 {
	font-family:'MyriadWebProItalic';
	color:#000000;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	user-select: none;
}

.accoladeNames {
	font-family:'MyriadWebProItalic';
	color:#ffffff;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	user-select: none;
	cursor:default;
	opacity: 0.9;
}

.accoladeLove {
	font-family:'SonrisaThin';
	color:#000000;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	user-select: none;
	cursor:default;
	opacity: 1.0;
}

.menuSpaces {
	user-select: none;
	cursor:default;
	padding: 2.5em;
}

#blurb1 {
	position:absolute;
	left:44px;
	top:180px;
	width:267px;
	height:407px;
	z-index:3;
}

#blurb2 {
	position:absolute;
	left:44px;
	top:286px;
	width:267px;
	height:274px;
	z-index:3;
}

#blurb3 {
	position:absolute;
	left:44px;
	top:156px;
	width:332px;
	height:479px;
	z-index:3;
}

#blurb3a {
	position:absolute;
	left:420px;
	top:461px;
	width:336px;
	height:151px;
	z-index:3;
}

#blurb4 {
	position:absolute;
	left:44px;
	top:165px;
	width:267px;
	height:407px;
	z-index:3;
}

#accoladesText {
	position:absolute;
	left:45px;
	top:133px;
	width:230px;
	height:126px;
	z-index:3;
}

#accoladesText2 {
	position:absolute;
	left:289px;
	top:113px;
	width:230px;
	height:126px;
	z-index:3;
}

#accoladesText3 {
	position:absolute;
	left:532px;
	top:113px;
	width:230px;
	height:126px;
	z-index:3;
}

#issuesText {
	position:absolute;
	left:45px;
	top:173px;
	width:267px;
	height:126px;
	z-index:3;
}

#whoPic {
	position:absolute;
	left:348px;
	top:138px;
	width:393px;
	height:399px;
	z-index:3;
	background-image: url(images/whoPic.jpg);
	background-repeat: no-repeat;
	-webkit-box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
}

#whatPic {
	position:absolute;
	left:348px;
	top:138px;
	width:393px;
	height:399px;
	z-index:3;
	background-image: url(images/brit1.jpg);
	background-repeat: no-repeat;
}

#faqPic {
	position:absolute;
	left:419px;
	top:61px;
	width:328px;
	height:370px;
	z-index:3;
	background-image: url(images/inx10.jpg);
	background-repeat: no-repeat;
	-webkit-box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
}

#feedbackPic {
	position:absolute;
	left:348px;
	top:138px;
	width:393px;
	height:399px;
	z-index:3;
	background-image: url(images/scan1.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}

#copyright {
	font-family:Helvetica, sans-serif;
	position:absolute;
	width:269px;
	height:24px;
	color:#CCC;
	left:326px;
	top: 626px;
	font-size:9px;
}

#googleMap {
	position:absolute;
	left:348px;
	top:138px;
	width:393px;
	height:399px;
	z-index:3;
	-webkit-box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
}

#panel {
	position:absolute;
	left:254px;
	top:154px;
	width:800px;
	height:600px;
	z-index:1;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #adaee0; /* Old browsers */
	background: -moz-linear-gradient(-64deg, #adaee0 0%, #453e69 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #adaee0), color-stop(100%, #453e69)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-64deg, #adaee0 0%, #453e69 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-64deg, #adaee0 0%, #453e69 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-64deg, #adaee0 0%, #453e69 100%); /* IE10+ */
	background: linear-gradient(-64deg, #adaee0 0%, #453e69 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adaee0', endColorstr='#453e69', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#titleType {
	position:absolute;
	left:44px;
	top:52px;
	width:693px;
	height:116px;
	z-index:2;
}

.titleType {
	font-family:'SonrisaThin';
	color:#FFF;
	font-size: 36px;
	line-height: 3ems;
	font-weight: normal;
	user-select: none;
	cursor:default;
}

.titleType1 {
	font-family:'SonrisaThin';
	color:#4a3465;
	font-size: 20px;
	line-height: 3ems;
	font-weight: normal;
	user-select: none;
	cursor:default;
}

#shadow {
	position:absolute;
	left: -36px;
	top: 600px;
	width: 899px;
	height: 138px;
	background-image: url(images/shadow.png);
	background-repeat: no-repeat;
}

#cornerShadow {
	position:absolute;
	left:340px;
	top:146px;
	width:499px;
	height:528px;
	z-index:1;
	background-image: url(images/cornerShadow.png);
	background-repeat: no-repeat;
}

/*•••••••••••••••••••••••• START MENU ••••••••••••••••••••••••*/

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu {
	position:absolute;
	left:44px;
	top:20px;
	width:716px;
	height:53px;
	z-index:888;
}

/* CLEAR FLOATS */

#menu:before, #menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

/* LIST ELEMENTS */

#menu li {
	float: left;
	position: relative;
}

#menu a {
	float: left;
	color: #ffffff;
	font-family: 'SonrisaThin';
	font-size: 16px;
	display: inline;
	margin: 0 0px;/* 1: distance below type;   2: sets distance between menu items (see HTML for override)*/
	text-shadow: 2px 4px 4px #000000;
	filter: dropshadow(color=#000000, offx=2, offy=4);
	text-decoration: none;
	text-transform: uppercase;
}

.unSelectableMenu {
	color: #ffffff;
	font-family: 'SonrisaThin';
	font-size: 16px;
	text-transform: uppercase;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	cursor:default;
	text-shadow: 2px 4px 4px #000000;
	filter: dropshadow(color=#000000, offx=2, offy=4);
	text-decoration: none;
}

.unSelectableSubMenu {
	color: #666;
	font-family: 'SonrisaThin';
	font-size: 16px;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	cursor:default;
}

#menu li:hover > a { /* MAIN MENU HOVER */
	color:#fffff;
	text-shadow: 0px 0px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
}

*html #menu li a:hover { /* IE6 only */
	color: #ffffff;
}

.currentPage {
	text-shadow: 0px 0px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	cursor:default;
}

/* SUB MENUS */

#menu ul {
	margin: 10px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 24px; /* Distance from main menu */
	left: 0;
	z-index: 9999;
	background: #999; /* fallback */
	background: -moz-linear-gradient(#444, #111);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111), color-stop(1, #444));
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 -1px rgba(255, 255, 255, .3);
	-webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, .3);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, .3);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
 	-webkit-transition: all .3s ease-in-out;
 	-moz-transition: all .3s ease-in-out;
 	-ms-transition: all .3s ease-in-out;
	 -o-transition: all .3s ease-in-out;
 	transition: all .3s ease-in-out;
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 110px;
	margin: 0 0 0 20px;
	_margin: 0;
IE6 only  -moz-box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
	-webkit-box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
	box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
}

#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}

#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#menu ul a {
	padding: 8px; /* Height of sub menu panels */
	width: 110px; /* Width of sub menu panels */
	_height: 8px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

#menu ul a:hover { /* Sub Menu highlight behaviour */
	background-image: -moz-linear-gradient(#666, #000);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background-image: -webkit-linear-gradient(#666, #000);
	background-image: -o-linear-gradient(#666, #000);
	background-image: -ms-linear-gradient(#666, #000);
	background-image: linear-gradient(#666, #000);
}

/* FIRST AND LAST ELEMENTS STYLE */

#menu ul li:first-child > a {
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; /* arrow colour */
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #000;
	border-bottom-color: transparent;
}

#menu ul li:last-child > a {
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}


/*•••••••••••••••••••••••• END MENU ••••••••••••••••••••••••*/


#Pee {
	position:absolute;
	left: -39px;
	top: 171px;
	width: 308px;
	height: 409px;
	z-index: 4;
	background-image: url(images/P.png);
	background-repeat: no-repeat;
}

#Tee1 {
	position:absolute;
	left: -43px;
	top: 187px;
	width: 308px;
	height: 409px;
	z-index: 4;
	background-image: url(images/T.png);
}

#feedback {
	position: absolute;
	left: 38px;
	top: 505px;
	height:90px;
	width:500px;
	user-select: none;
	cursor:default;
	font-family: 'MyriadWebProBold';
	font-size: 135px;
	letter-spacing: -6px;
	opacity:0.05;
	filter:alpha(opacity=5); /* For IE8 and earlier */
	color: #ffffff;
	z-index: 2;
}

#resolution {
	position: absolute;
	left: 38px;
	top: 435px;
	height:90px;
	width:763px;
	user-select: none;
	cursor:default;
	font-family: 'MyriadWebProBold';
	font-size: 135px;
	letter-spacing: -6px;
	opacity:0.05;
	filter:alpha(opacity=5); /* For IE8 and earlier */
	color: #ffffff;
	z-index: 2;
}

#bouquet {
	position: absolute;
	width: 180px;
	height: 210px;
	left: -97px;
	top: 100px;
	background-image: url(images/flowers1.png);
	background-repeat: no-repeat;
}

#iPhone {
	position: absolute;
	top: 132px;
	left: -68px;
	width: 250px;
	height: 372px;
	background-image: url(images/iPhone.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#questionMark {
	position: absolute;
	top: 96px;
	left: -60px;
	height: 272px;
	width: 183px;
	background-image: url(images/QuestionMark.png);
	background-repeat: no-repeat;
	z-index: 6;
}
#spanner {
	position: absolute;
	top: 102px;
	width: 256px;
	height: 434px;
	left: -78px;
	z-index: 1;
	background-image: url(images/spanner1.png);
	background-repeat: no-repeat;
}

#fingersToes {
	position: absolute;
	left:437px;
	top: 54px;
	width: 300px;
	height: 400px;
	z-index: 10;
	-webkit-box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 6px 15px 2px rgba(0, 0, 0, 0.5);
	background-image: url(images/fingers.jpg);
	background-repeat: no-repeat;
}
